import request from '@/utils/request'

// 客户表列表
export function apiCustomLists(params: any) {
    return request.get({ url: '/custom.custom/lists', params })
}

// 添加客户表
export function apiCustomAdd(params: any) {
    return request.post({ url: '/custom.custom/add', params })
}

// 编辑客户表
export function apiCustomEdit(params: any) {
    return request.post({ url: '/custom.custom/edit', params })
}

// 删除客户表
export function apiCustomDelete(params: any) {
    return request.post({ url: '/custom.custom/delete', params })
}

// 客户表详情
export function apiCustomDetail(params: any) {
    return request.get({ url: '/custom.custom/detail', params })
}